Cannot redeclare class WP_Upgrader

Error message:

  • Fatal error: Cannot redeclare class WP_Upgrader in /wp-admin/includes/class-wp-upgrader.php on line 51


There was something wrong with your installation. Make sure, that you have the Nextend plugin installed too next to the Accordion Menu. It should be automatic, but on some websites or servers limitations doesn't let it install by itself, so if you wouldn't have it you can find it in the Accordion Menu installer's zip file, here:

and you should simply install that too at your Plugins → Add new → Upload in .zip format.

Or just try a reinstallation, maybe follow the alternative installation method this time.